Subject: [TLS] CRLFs and comments

From: <[email-masked]>
Date: Sun, 31 Dec 2006 20:03:49 -0800

Well I finally got my beta software to be IETF friendly, not
that there is much left for me to say: I think I'm through
for all that's worth commenting on. At send, the beta
software finally now word wraps at 76 char in rich text's
plain alternative if the encoding is set to none, vs the
default (quoted-printable). If one selects plain as the base
option (vs richtext) the encoding is indeed none, and
therefore it should re-format this note at <65 char word
wrap, 7bit clean, and CRLF line endings.

I don't believe Grandma would have figured all this, tho!
Perhaps the usability rules ought to move up a generation.
My 70 year old boss loves telling me about 75baud acoustic
coupled, rotor keyed, dialup devices he installed
nationwide. He doesn't force me to use them tho! 

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls